Application: gvSIG desktop - gvSIG bugs #5029
La herramienta de "import fields" esta activa aunque no haya tabla activa
03/01/2019 07:42 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2913 (rev. org.gvsig.deskiop-2.0.241)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

La herramienta "import field" aparece activa en el menu tabla aunque no haya tabla activa.

History

#1 - 03/03/2019 01:06 PM - Oscar Martinez
- Status changed from New to Fixed

Reparado en gvSIG-desktop-2.5.0-ImportFields-1.0.0-6-testing-all-all-j1_7

#2 - 03/03/2019 11:39 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)

#3 - 03/05/2019 10:07 AM - Alvaro Anguix
- Status changed from Fixed to Closed
